update-notifier UIFe (motd change)

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

update-notifier UIFe (motd change)

Julian Andres Klode
Hi folks,

there will be an update-notifier upload soon, breaking some strings used in the motd, in order to be able to show ESM upgrades in an integrated fashion:


My understanding is that the motd is not actually translated, so there should not be any user-visible translation loss, but I might be wrong.

Thanks,
Julian

--
ubuntu-translators mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators
Reply | Threaded
Open this post in threaded view
|

Re: update-notifier UIFe (motd change)

Gunnar Hjalmarsson
On 2019-04-02 15:12, Julian Andres Klode wrote:

> Hi folks,
>
> there will be an update-notifier upload soon, breaking some strings used
> in the motd, in order to be able to show ESM upgrades in an integrated
> fashion:
>
> https://bugs.launchpad.net/ubuntu/+source/update-notifier/+bug/1822340
>
> My understanding is that the motd is not actually translated, so there
> should not be any user-visible translation loss, but I might be wrong.

I see two packages: update-motd and xmotd, and neither contains
translations.

--
Gunnar Hjalmarsson
https://launchpad.net/~gunnarhj

--
ubuntu-translators mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators
Reply | Threaded
Open this post in threaded view
|

Re: update-notifier UIFe (motd change)

Julian Andres Klode
On Tue, Apr 02, 2019 at 06:50:05PM +0200, Gunnar Hjalmarsson wrote:

> On 2019-04-02 15:12, Julian Andres Klode wrote:
> > Hi folks,
> >
> > there will be an update-notifier upload soon, breaking some strings used
> > in the motd, in order to be able to show ESM upgrades in an integrated
> > fashion:
> >
> > https://bugs.launchpad.net/ubuntu/+source/update-notifier/+bug/1822340
> >
> > My understanding is that the motd is not actually translated, so there
> > should not be any user-visible translation loss, but I might be wrong.
>
> I see two packages: update-motd and xmotd, and neither contains
> translations.

Yeah, it's a bit confusing because apt_check.py strings are marked
as translatable, but the translations are probably not used for motd
purposes (I tried to generate such a motd, but it was always English).

--
debian developer - deb.li/jak | jak-linux.org - free software dev
ubuntu core developer                              i speak de, en

--
ubuntu-translators mailing list
[hidden email]
https://lists.ubuntu.com/mailman/listinfo/ubuntu-translators